﻿.insurer {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
}

.insurer-block {
    text-align: center;
}

.insurer-img {
    height: 60px;
}

.header-style-two .header-top .info-box a {
    color: #ffffff;
}

.header-style-two .social-links a.email {
    background-color: #009B00;
}

.phonebox .social-links  {
    width: 200px;
    text-align: left;
}

.phone {
    white-space:nowrap;
}

.phonelead {
    white-space:nowrap;
    width: 100px;
}

    .phonebox {
        float: left !important;
    }

    .socialbox {
        float: right !important;
    }

.sec-padding 
{
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.inner-header {
    padding-top: 40px;
    padding-bottom: 10px;
}

@media all and (max-width: 1023px) {
    .phonebox {
        margin-left: 0px !important;
    }
}

@media all and (max-width: 1023px) {


    .phone1 {
        display: inline-block;
    }

    .phone2 {
        display: inline-block;
        margin-left: 40px;
    }

    .pageheader {
        text-align: center;
    }
}
